﻿
* {
    margin: 0;
    padding: 0;
}

img {
    display: block;
}

i {
    font-style: normal;
}

.vetically {
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
}

.prize_con {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("../Images/firstp_bg_1.jpg") no-repeat left top / 100% 100%;
    overflow: hidden;
}
.prize_con1 {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("../Images/firstp_bg.jpg") no-repeat left top / 100% 100%;
    overflow: hidden;
}

.prize_grade {
    font-size: 60px;
    color: #ffffff; /* #ffe9af;*/
    text-align: center;
    margin: 50px auto 0;
    font-weight: 600;
}

p.prize_grade span {
    color: #f6fc70;
}

.prize_list {
    width: 50%;
    height: 500px;
    margin: 100px 100px 400px 380px;
    text-align: center;
    overflow: hidden;
}

.guess_list {
    width: 55%;
    height: 300px;
    margin: 30px auto 30px;
    text-align: center;
    overflow: hidden;
}

.guess_list ul {
    width: 100%;
    font-size: 0;
}

    .prize_list ul {
        width: 100%;
        font-size: 0;
    }

.prize_list li {
    display: inline-block;
    font-size: 40px;
    color: #f6fc70; /* #f1bf90;*/
    text-align: center;
    width: 20%;
    line-height: 40px;
    font-family: Arial;
    font-weight: 600;
    margin-bottom: 25px;
}

.prize_TOP {
    font-size: 34px;
    color: #ffd800;
    text-align: center;
    width: 20%;
    line-height: 34px;
    font-family: Arial;
    font-weight: 600;
    margin-bottom: 15px;
}

.start {
    width: 250px;
    height: 90px;
    margin: 0 auto;
    cursor: pointer;
}

.prize_set {
    position: absolute;
    left: 10px;
    bottom: 50px;
    font-size: 16px;
    color: #f7f3e8;
    line-height: 30px;
}

    .prize_set li {
        display: inline-block;
        margin-left: 20px;
    }

.set_grade select, .set_people input, .set_money input {
    background: #fff;
    width: 120px;
    height: 36px;
    border: 1px solid #8f0000;
    margin-left: .1rem;
    color: #000;
    padding-left: 10px;
    border-radius: 5px;
}

.ListTop {
    text-align: center;
    margin: 10px auto;
    font-size: 20px;
    padding: 10px;
}

.prize_set_C {
    position: absolute;
    left: 50px;
    bottom: 10px;
    font-size: 16px;
    color: #f7f3e8;
    line-height: 30px;
}

.prize_word, .prize_count {
    color: #fdf905 ;/*burlywood;*/
    font-weight: 900;
    font-size: 25px;
}

.guess_list li {
    display: inline-block;
    font-size: 60px;
    color: #f1ee90;
    text-align: center;
    line-height: 200px;
    font-family: Arial;
    font-weight: 600;
    border: 1px solid;
    border-radius: 100px;
    width: 200px;
    height: 200px;
    margin: 10px;
    background-color: #f66e25;
    box-shadow: 3px 3px 3px 4px #0606062b;
}

.OneTop {
    font-size: 70px;
    line-height: 70px;
    width: 60%;
    color: #fdbb02;
}

.FloatVideo {
    position: absolute;
    width: 200px;
    height: 150px;
    top: 10px;
    color: aliceblue;
    right: 0px;
}

@media screen and (max-width:1024px){
    .prize_con {
        position: absolute;
        width: 100%;
        height: 100%;
        background: url("../Images/firstp_bg_S_1.jpg") no-repeat left top / 100% 100%;
        overflow: hidden;
    }
    .prize_con1 {
        position: absolute;
        width: 100%;
        height: 100%;
        background: url("../Images/firstp_bg_S.jpg") no-repeat left top / 100% 100%;
        overflow: hidden;
    }
    .prize_grade {
        font-size: 50px;
        color: #ffffff; /* #ffe9af;*/
        text-align: center;
        margin: 60px auto 0;
        font-weight: 600;
    }

    p.prize_grade span {
        color: #7ca6de;
    }

        .prize_set {
            position: absolute;
            right: 60px;
            bottom: 90px; /*110px;*/
            font-size: 16px;
            color: #f7f3e8;
            line-height: 30px;
        }

    .prize_list {
        width: 55%;
        height: 380px;
        margin: 50px auto 16%;
        text-align: center;
        overflow: hidden;
    }

    .prize_set li {
        display: inline-block;
        margin-left: 20px;
    }

    .prize_set_C {
        position: absolute;
        right: 190px;
        bottom: 50px;
        font-size: 16px;
        color: #232763; /* #f7f3e8;*/
        line-height: 30px;
    }
}